
QGIS Application - Feature request #16085

Remember Table position in QGIS projects

2017-01-16 08:20 AM - Ger CO

Status: Open

Priority: Normal

Assignee:

Category: Unknown

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 23999

Description

In complex projects it is desirable to organize multiple attribute tables accross mutiple screens. 

If you save a QGIS project including the desired arrangement the application does not remember to open 

the tables at the positions previously set when you open the same project the next time.

In fact, QGIS does not open them at all.

History

#1 - 2017-05-01 12:46 AM - Giovanni Manghi

- Easy fix? set to No

#2 - 2017-09-22 09:54 AM - Jürgen Fischer

- Category set to Unknown
